The Latest in IT Security

Google Patches 29 Critical Android Vulnerabilities Including Holes in Mediaserver, Qualcomm

05
Jan
2017
Google Patches 29 Critical Android Vulnerabilities Including Holes in Mediaserver, Qualcomm

android-doll-stock-robot_1020-0

Google has patched ten critical vulnerabilities tied to problem-plagued Android components like Mediaserver, NVIDIA’s GPU driver, and Qualcomm’s driver. The most serious bug, according to Google’s January Android Security Bulletin, is the Mediaserver vulnerability.

“The most severe of these issues is a critical security vulnerability (CVE-2017-0381) that could enable remote code execution on an affected device through multiple methods such as email, web browsing, and MMS when processing media files,” according to the bulletin.

Read More

Leave a reply


Categories

MONDAY, JUNE 26, 2017

Featured

Archives

Latest Comments

Social Networks